RubyGems Navigation menu

kala-rails 0.1

Provides easy installation and usage of jQuery.kala javascript library for your Rails 3.1+ application.

Gemfile
          gem 'kala-rails', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install kala-rails
  
  
  
  
  
  
  

Total downloads 1,026

For this version 1,026

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - April 29, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: